:root{
    --bg:aliceblue;
    --primary:#ff968a;
    --text: #353935;
    --input-bg: #f2f3f4;
}

body{
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-weight: 500;
    min-height: 95vh;
    background: var(--bg);
    display: flex;
    justify-content: center;
    align-items: center;
}

.form{
    width: min(100%,425px);
    background: #fff;
    box-shadow: rgba(100,100,111,0.2) 0px 7px 29px 0px;
    padding: 40px;
    border-radius: 10px;
}

.form-title{
    position: relative;
    padding-left: 15px;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #0489B1;
    color: white;
    text-align: center;
}